<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursBewerbung\Detailsreiter\KursDetails;

class DozKursDetailsController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\KursDetails\KursDetailsController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new DozKursDetailsUseCase(
      $this->getRequestObj()
    );
  }
}